<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Εκπαίδευση και ανάπτυξη" source-language="el">
  <item>
    <word>ΕΠΙΣΗΜΗ</word>
    <clue>ΕΠΙΦΑΝΗΣ, ΞΕΧΩΡΙΣΤΗ</clue>
    <rationale>Η επίσημη εκπαίδευση περιλαμβάνει πράγματα όπως οι πρώτες βοήθειες καθώς και μεθόδους για προστασία και υγεία κατά τη διάρκεια της εργασίας</rationale>
  </item>
  <item>
    <word>ΠΡΟΙΣΤΑΜΕΝΟΣ</word>
    <clue>ΕΠΙΚΕΦΑΛΗΣ</clue>
    <rationale>Μάθε από τον προϊστάμενο σου τι είδος εκπαίδευση χρειάζεσαι ώστε να μπορείς να κάνεις σωστά τη δουλειά σου</rationale>
  </item>
  <item>
    <word>ΕΚΠΑΙΔΕΥΣΗ</word>
    <clue>ΠΑΙΔΕΙΑ</clue>
    <rationale>Μάθε τι είδους εκπαίδευση υπάρχει διαθέσιμη η οποία θα σε βοηθήσει να κάνεις τη δουλειά σου και να βελτιώσει τις ευκαιρίες που μπορούν να σου δοθούν</rationale>
  </item>
  <item>
    <word>ΦΡΟΝΤΙΔΑ</word>
    <clue>ΠΕΡΙΠΟΙΗΣΗ</clue>
    <rationale>Θα πρέπει να φροντίζεις μέσα σε λογικό πλαίσιο για την δικιά σου προστασία από ατυχήματα στο χώρο εργασίας αλλά και για την προστασία των άλλων</rationale>
  </item>
  <item>
    <word>ΣΥΝΕΡΓΑΣΙΑ</word>
    <clue>ΕΠΙΚΟΙΝΩΝΙΑ</clue>
    <rationale>Θα πρέπει να συνεργάζεσαι με τον εργοδότη σου για θέματα ασφάλειας ατυχημάτων</rationale>
  </item>
  <item>
    <word>ΠΡΟΣΤΑΤΕΥΤΙΚΑ</word>
    <clue>ΑΣΦΑΛΗ</clue>
    <rationale>Εάν σου έχει δοθεί προστατευτικός εξοπλισμός όπως σκληρά καπέλα και παπούτσια, θα πρέπει να τα φοράς</rationale>
  </item>
  <item>
    <word>ΕΞΟΠΛΙΣΜΟΣ</word>
    <clue>ΕΦΟΔΙΑΣΜΟΣ</clue>
    <rationale>Σιγουρέψου ότι ξέρεις να χρησιμοποιείς ειδικά εργαλεία ή εξοπλισμό. </rationale>
  </item>
  <item>
    <word>ΑΝΕΠΙΣΗΜΟΣ </word>
    <clue>ΣΥΝΗΘΙΣΜΕΝΟΣ</clue>
    <rationale>Μπορείς να μάθεις αρκετά από συναδέλφους – συνεργάτες. Ρώτησε τους</rationale>
  </item>
  <item>
    <word>ΕΠΙΣΗΜΟΣ</word>
    <clue>ΕΠΙΦΑΝΗΣ, ΞΕΧΩΡΙΣΤΟΣ</clue>
    <rationale>Ρώτησε τι είδους εκπαίδευση είναι διαθέσιμη στο χώρο εργασίας</rationale>
  </item>
  <item>
    <word>ΣΩΜΑΤΕΙΟ</word>
    <clue>ΕΝΩΣΗ</clue>
    <rationale>Ο εκπρόσωπος του σωματείου μπορεί να σε στηρίξει εάν ανησυχείς για τα δικαιώματά σου</rationale>
  </item>
</learningObject>
